html {
	overflow-y: scroll;
}

body, select, input, textarea {
	font-size:13px;
	font-family:'Georgia', Times, serif;
/*	background-color:#F7F7F7;*/
	background-color:#FFfFf;
	color: #000;
	line-height:18px;
	letter-spacing:0.05em;
}

#mobile_content {
	display:none;
}

a {
	color: #000;
	text-decoration: none;
	font-style:italic;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
h1 {
	margin-bottom:0px;
	margin-bottom: 6px;
	font-weight: bold;
	display:inline;
	font-size:16px;
	line-height:28px;
	letter-spacing:1px;
}
h2 {
	margin-bottom:0px;
	margin-bottom: 6px;
	font-style: italic;
	font-weight: bold;
	display:inline;
	font-size:14px;
	line-height:28px;
	letter-spacing:1px;
}

.rollover {
	display:none;
}

#content_container_960 {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	/*background-color:#fee;*/
	position:relative;
	height:113px;
}	
	#header_home {
		bottom:0px;
		position:absolute;
		left:35px;
	}
	#header_nav {
		bottom:0px;
		position:absolute;
		right:28px;
	
	}
	.nav_item {
		display:inline;
	/*	margin-left:20px;*/
			position:relative;
			padding-top:10px;
			padding-bottom:10px;
			padding-left:10px;
			padding-right:10px;
	}
		.hilite {
			position:absolute;
			background-color:#666;
			height:1px;
			width:96%;
			bottom:11px;
			left:11px;
			display:none;
		}
		.selected .hilite { 
		/*	background-color:#f00;*/
			background-color:#000;
		}


#content {
	margin-top:20px;
}

#content_home {
	margin-top: 34px;
	position:absolute;
	left:0px;
	top: 113px;
}

	
#content_contact{
/*	background-color:#f00;*/
	width:880px;
	margin-left:auto;
	margin-right:auto;
	margin-top:34px;
	padding-bottom: 64px;
}
#content_text {
	width:880px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 35px;
	padding-bottom: 64px;
}
	.text_header {
		margin-top:20px;
	}

	.text_body {
		margin-top:20px;
		margin-bottom:20px;
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
		column-count:2;
		
		-moz-column-gap:35px; /* Firefox */
		-webkit-column-gap:35px; /* Safari and Chrome */
		column-gap:35px;
	}

#content_sculpture_all_categories {
	margin-top: 34px;
	
}
	#categories_grid {
		width:820px;
		margin-left:auto;
		margin-right:auto;
		position:relative;
	}
	.sculpture_category_item {
	/*	background-color:#fee; */
		width:240px;
		height:260px;
		position:absolute;
	}
		.category_circle {
			position:absolute;
			left:20px;
		}
			.category_circle_image {
				position:absolute;
				left:0px;
				top:0px;
			}
			.category_circle_rollover {
				position:absolute;
				left:0px;
				top:0px;
			}
		.category_label {	
			position:absolute;
			width:240px;
			height:50px;
		/*	background-color:#eef; */
			left:0px;
			top:213px;
			font-style:italic;
			font-size: 12px;
			letter-spacing: 1px;
			line-height: 14px;
		}
			.category_label_line_1 {
				text-align:center;
			}
			.category_label_line_2 {
				text-align:center;
			}
		a .category_label_line_1 {
		}	
		a:hover .category_label_line_1 {
			/*text-decoration: underline;*/
			/*font-weight: bold;
			letter-spacing:0px;*/
		}
		
#content_sculpture_category {
	margin-top:34px;
	width:880px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
#categories_grid {
	position:relative;
}
	.sculpture_col {
		width:286px;
		position:absolute;
	}
	.work_grid_item {
		position:relative;
		margin-bottom:11px;
	}	
		.work_grid_item_image {
		}	
		.work_grid_item_rollover {
			position:absolute;
			left:0px;
			top:0px;
			width:100%;
			height:100%;
			background-color:#000;
			opacity:0.5;
		}
#content_sculpture_work {
	margin-top:34px;
	padding-bottom: 62px;
}
#work_container {
	width:880px;
	margin-left:auto;
	margin-right:auto;
/*	background-color:#d0d;*/
}
	.image_paging_control {
		width:55px;
		background-color:#fdd;
	}
	#work {
		display:inline;
		background-color:#efd;
	}
		#work_image_container {
			width:720px;
			height:400px;
			background-color:#acc;
		}
		#image_paging_control_prev {
			background: url('../images/arrow_left.png') no-repeat center center;	
		}
		#image_paging_control_prev_div{
			width:100%;
			height:100%;
			background-color:#dfd;
			
		}

	.work_image_container {
		margin-bottom:11px;
	}
	
	#work_description {
		font-style:italic;
		font-size:14px;
		margin-bottom:60px;
	}
		.work_description_title {
			font-size:16px;
		}
	
	#work_go_back {
		margin-top:50px;
		text-align:right;
	}
		#work_go_back a {
			/*text-decoration:underline;*/
			/*color:#999;*/
			
		}
#content_news {
	margin-top:34px;
}
	.news_block {
		width:880px;
		margin-left:auto;
		margin-right:auto;
	}
		.news_header {
			width:200px;
			float:left;
		}
			.news_header_title h2 {
				line-height: 21px;
			}
			.news_header_dates {
				font-style:italic;
				font-size:13px;
			}
		.news_content {
			float:left;
			padding-bottom:80px;
			width:670px;
			margin-left:10px;
		}
			.news_body {
				margin-top:8px;
				font-style:italic;
				
			}
			.news_link {
				font-style:italic;

			}

#footer {
	position:relative;
}